/*
zelená - #19512F
oranžová - #CC6F40
béžová - #F8F0E7
*/



/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;

}
html,body {
  margin:0;
  padding:0;
  font-family: 'gt_americathin';
  font-size:20px;
  line-height:1em;
  background-color:#F8F0E7;
  color:#000;
  -webkit-text-size-adjust:100%;
  height:100%; 
}

#scroll 	{ height:100%;  }

h1, h2, h3, h4, h5, h6 { font-weight:inherit; font-size:inherit; }
a           { color:#0d0d0d; text-decoration: none;}
a:focus		{ outline: none; }
.clearboth  { clear: both; }
.floatleft  { float: left; }
.uppercase  { text-transform: uppercase; }
.capitalize { text-transform: capitalize; }
.black		{ color:black }
img         { border: none; }
p           { clear:both; }
ul          { margin:0; }
b           { font-weight:normal; font-family: 'gt_americamedium'; }
strong      { font-weight:normal; font-family: 'gt_americamedium'; }
hr          { height:1px; border:0; background-color: black; }
.tisic      { margin-left: 0.3em;	}
.nonselectable { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; 
				 -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.nopadding  { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input,textarea { border:none; outline:none; resize:none; padding:10px 2% 10px 2%; margin-top:5px; font-family: 'Libre Franklin'; 
				font-size:20px; border:solid 1px #000; -webkit-appearance: none; -webkit-border-radius:0px;  }
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
   -webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.border4   { -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.border10  { -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;  }
.border35  { -webkit-border-radius:35px; -moz-border-radius:35px; border-radius:35px;  }
.borderRounded { -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; }

.table-cell	{ display: table-cell; vertical-align: middle;  }


hr 			{ padding:0; margin:0; background-color:#000; }



main        { position: relative; display:block; width:100%; height:100%;  }
nav         { position: absolute; width:100%; z-index:10 } 
.prostor    { position: relative; display:block; width:calc(100% - 60px); max-width:1670px; margin:auto; }


.textaligncenter { text-align:center; }
.textalignright { text-align:right; }


.fontSmall		{ font-size:16px; line-height:1em }
.fontText		{ font-size:20px; line-height:2.08em }
.fontText2		{ font-size:24px; line-height:1.5em }
.fontMiddle		{ font-size:30px; line-height:1.2em }
.fontMiddle2	{ font-size:38px; line-height:1em }
.fontIcons		{ font-size:50px; line-height:1.09em }
.fontBig		{ font-size:47px; line-height:1.09em }
.fontBigger		{ font-size:60px; line-height:1.09em }
.fontBiggest	{ font-size:110px; line-height:1em }

.America275	{ font-family: 'gt_americathin'; }
.America300	{ font-family: 'gt_americalight'; }
.America400	{ font-family: 'gt_americaregular'; }
.America500	{ font-family: 'gt_americamedium'; }
.SuperDisplay300	{ font-family: 'gt_super_displaylight'; }
.SuperDisplay400	{ font-family: 'gt_super_displayregular'; }

.logo			{ position: relative; float:left; width:160px; margin-top:35px }
.logo img		{ float:left; width:100% }
	
.menu			{ position: relative; float:right; margin-top:50px; z-index:1000 }
.menu a			{ float:left; color:#000; margin-left:70px }
.menu.homepage a{ color:#fff;}
.menu a.active	{ font-family: 'gt_americamedium';  }

.hamburger					{ position:absolute; display:none; right:10px; top:40px; width:30px; height:20px; cursor:pointer; outline: none; 
							  -webkit-tap-highlight-color: transparent; z-index:100 }
.hamburger span				{ position:absolute; display:block; width:100%; height:2px; background-color:#fff; border-radius: 2px }
.hamburger span:nth-child(1){ top:0; }
.hamburger span:nth-child(2){ top:9px }
.hamburger span:nth-child(3){ bottom:0; }

.hamburger-green span				{ background-color:#19512F; }
	
.button		{ float:left; min-width:260px; text-align:center; background:#fff; color:rgba(149, 45, 0, 0.7); padding:9px 20px 6px 20px; text-transform: uppercase; }

	
.court		{ width:100%; color:#fff; padding-bottom:80px  }

.claim		{ float:left; margin-top:300px; max-width:600px }
.subclaim	{ margin:15px 0 100px }


.content-green		{ position:relative; background:#19512F; color:#fff }
.content-green a 	{ color:#fff }


.content50				{ float:left; width:50%; height:480px }
.cont .content50 a:hover			{ border-bottom:solid 1px #fff }
.content-box			{ padding:50px calc(85% - 600px) 112px 0;  } 
.content-image100 img	{ position:absolute; top:0; right:0; width:50%; height:480px; object-fit:cover  }
.image-down	img			{ object-position:bottom }

.content-letterspacing	{ letter-spacing:0.05em } 

.icons			{ float:left; width:100%; padding:100px 0 }
.icon-text		{ float:left; width:calc(35% - 130px); margin-right:70px }
.icon-text:first-child		{ width:calc(41% - 100px); }
.icon-text:last-child		{ float:right; width:calc(29% - 130px);}

.icon-text-center	{ max-width:320px; margin:auto }
.icon-text:first-child .icon-text-center	{ max-width:390px; }
.icon-text-align-center	{ text-align:center; }

.icon-court img		{ height:90px; margin-left:0px; margin-bottom:20px }
.icon-ball img		{ height:100px; margin-top:-10px; margin-left:0px; margin-bottom:17px }
.icon-mini img		{ height:85px; margin-left:0px; margin-bottom:20px }


/* Akademie */

.cont				{ float:left; width:100%; margin-top:320px; }
.cont a:hover		{ border-bottom:solid 1px #000 }


.cont .content50 h1,
.cont .content50 h2	{ margin-bottom:20px }
.cont.academy .content50	{ height:auto; padding:50px 8% 50px 0;}
.cont.academy .content50:nth-child(2) { padding-right:4% }

.cont a.button:hover		{ border:0 }
.button-green		{ color:#fff; background:#19512F; }

.couch					{ position:relative;}
.couch .content50		{ padding-bottom:150px; }
.couch .content-image100 img	{ position:absolute; top:0; right:0; width:50%; height:600px; object-fit:contain; object-position:top}

.cont.academy .couch .content50	{ height:550px; margin-bottom:120px}

.couch li 			{ list-style-position:outside; font-size:30px; margin-left:27px }
.couch li span 	  	{ position:relative; top:-3px }
.couch ol			{ margin-left:27px;  }

.couch a:hover		{ border-bottom-width:2px }


/* O nás */

.cont.about-club .content50	{ height:auto; padding:50px 90px 50px 0;}
.cont.about-club .content50:nth-child(2) { padding-right:4% }

.cont .content60		{ float:left; width:55%;}
.cont .content40		{ float:left; width:45%; padding-right:0; }


.cont .icon-text		{ float:left; width:100%; margin-right:0; margin-left:0!important; margin-bottom:80px; }
.cont .icon-text-center	{ max-width:none!important; }
.cont .icon-img			{ float:left; width:100%; max-width:190px }
.cont .icon-img img		{ float:left; margin:0; margin:auto; }
.cont .icon-ball img	{ margin-top:-5px; margin-left:-10px;  }
.cont .icon-mini img	{ margin-left:10px;  }
.cont .icon-text-info	{ float:left; width:calc(100% - 190px); height:90px; display:table;  }
.cont .icons			{ padding:0 }


/* Aktuality */ 
.news			{ float:left; width:100%; margin-bottom:80px; }
.news-left		{ float:left; width:calc(50% - 25px); margin-right:50px }
.news-left img	{ float:left; width:100%; aspect-ratio: 10/6; object-fit:cover }
.news-right		{ float:left; width:calc(50% - 25px) }
.news-right img	{ float:left; max-width:100%; height:auto }
.news-right-title	{ float:left; margin-bottom:50px }
.news-right a	{ border-bottom:solid 1px #000 }

.news-right table td	{ padding:10px; font-size:18px; line-height:1em }



.button-news		{ margin:auto; margin-bottom:80px; cursor:pointer; float:none; display:inline-block; }



/* Ceník */

.cont.price .content50	{ height:auto; padding:50px 0 20px 0;}

.price-info			{ margin-top:8px }
.price-left			{ float:left; width:100%; max-width:600px; margin-bottom:80px }
.price-left-text 	{ margin:80px 0 30px 0 }


.content-orange		{ position:relative; background:#CC6F40; color:#fff; margin-top:100px; padding:50px 0; margin-bottom:120px }
.content-orange hr	{ background:#fff; margin-top:40px;  }

a.button-green2,
.button-green2		{ color:#19512F; background:#fff; }

.table-price		{ width:100%; border-top:1px solid #fff; border-collapse: collapse; }
.table-price td		{ border-bottom:1px solid #fff; padding:40px 0 35px 0}
.table-price td:nth-child(even)	{ text-align:right; }

.price-right		{ float:left; width:calc(100% - 600px); border:0; margin-top:40px;  }
.price-right td		{ width:50%; padding:30px 0 25px 0}
.price-right td:nth-child(odd)		{ padding-right:20px}
.price-right td:nth-child(even)	{ border-left:solid 1px #fff }
.price-right tr:last-child td	{ border-bottom: 0}



/* contact */
.contact			{ position:relative; float:left; width:45%; height:600px; margin-bottom:100px }
.contact-text		{ margin:50px 0 150px 0; padding-right:calc(20% + 100px) }



.contact-icon		{ clear:both; float:left; margin-right:40px; }
.contact-icon-phone	{ width:30px; height:38px; background:url(../images/icon-phone.svg); background-size: 30px 38px }
.contact-icon-email	{ width:30px; height:38px; background:url(../images/icon-email.svg); background-size: 30px 38px }
.contact-icon-ICO	{ width:30px; height:38px; background:url(../images/icon-ICO.svg); background-size: 30px 38px }
.contact-icon-point	{ width:32px; height:38px; background:url(../images/icon-point.svg); background-size: 34px 38px; margin-top:-2px; margin-left:-2px }
.contact-icon-text	{ float:left; padding-bottom:15px; margin-top:2px }
.contact-icon-text a:hover		{ border-bottom-width:2px }


#map_canvas      	{ position:absolute; right:0; border:none; width:50%; height:600px; }

/* karty */
.card-partners		{ float:left; width:474px;}
img.card-partners	{ margin-top:25px }



/* Footer */

footer					{ background:#19512F; color:#fff; padding:25px 0; }
footer a				{ color:#fff; }

.footer-logo			{ float:left; width:70px; margin-right:40px}
.footer-logo img		{ float:left; width:100% }


.footer-text			{ float:left; width:calc(50%); letter-spacing: 0.05em }
.footer-text a:hover	{ border-bottom:solid 1px #fff; }
.footer-text1			{ margin-top:30px }
.footer-text2			{ margin-top:10px }

.footer-partners		{ float:left; width:425px;}
.footer-partners-title	{ float:left; margin-top:45px; letter-spacing: 0.05em  }
.footer-partners img	{ float:left; width:50px; margin-left:50px }
img.footer-partners-praha	{ margin-top:25px }
img.footer-partners-praha6	{ margin-top:25px; width:45px; }
img.footer-partners-katz83	{ width:115px; margin-top:32px; margin-left:40px }

.footer-icons			{ float:right; width:110px; margin-top:30px; }
.footer-icons img		{ float:left; width:35px; margin-left:20px }
